versions.json

{
    "python": {
        "version": "3.6.13",
        "full": "3.6.13 (default, Feb 18 2021, 07:23:46) \n[GCC 4.8.3 20140911 (Red Hat 4.8.3-9)]"
    },
    "datasette": {
        "version": "0.39"
    },
    "asgi": "3.0",
    "uvicorn": "0.11.3",
    "sqlite": {
        "version": "3.31.1",
        "fts_versions": [
            "FTS5",
            "FTS4",
            "FTS3"
        ],
        "extensions": {
            "json1": null
        },
        "compile_options": [
            "ALLOW_COVERING_INDEX_SCAN",
            "COMPILER=gcc-4.8.2 20140120 (Red Hat 4.8.2-15)",
            "ENABLE_FTS3",
            "ENABLE_FTS3_PARENTHESIS",
            "ENABLE_FTS4",
            "ENABLE_FTS5",
            "ENABLE_JSON1",
            "ENABLE_LOAD_EXTENSION",
            "ENABLE_RTREE",
            "ENABLE_STAT4",
            "ENABLE_UPDATE_DELETE_LIMIT",
            "SOUNDEX",
            "TEMP_STORE=3",
            "THREADSAFE=1",
            "USE_URI"
        ]
    }
}
Powered by Datasette